#### PARDDN

#### Synopsis

    HELP:   DD name with parameters for en/decryption.
    TYPE:   STRING
    SYNTAX: PARDDN/PADDN/PARD='str'

#### Description

Symbolic Job Control file name for parameter file (z/OS only).

This parameter allows to change standard DD-NAME FLAMPAR to another one.

If no symbolic file name is specified for the parameter file (`PARDDN=(NONE)`), FLAM will not try to read from the parameter file. If the parameter file is not existent or empty, no error is recorded.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `PARDDN=DD-NAME`

Values

- z/OS
  - DD-NAME with max. 8 characters.

Default

- z/OS
  - `PARDDN=FLAMPAR`
    result: `FLAMPAR DD=DSN=......`

Valid for

- compression
- decompression